/* generic */

@media only screen and (width: 768px) {		/*: ipads */
	#content { min-height:900px; }

}

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div[id] { width:auto !important; float:none  !important; }  /* important this stops google maps from breaking */

	#headercontainer {  }
    #header #google_translate_element { position:relative; right:auto; top: auto; }

    div.centre.slide { position:absolute; }

	#hamburger { display:block; position:absolute; top:23px; right:10px; width:70px !important; cursor:pointer; z-index:99999;  }
	#hamburger p { width:30px; float:left; margin:0 5px 0 0; font-size:11px; height:30px; line-height:30px; }
	#hamburger span { height:5px; background-color:#999999; border-radius:2px; width:27px; margin:0 0 5px 35px; display:block;  }
	#hamburger img { display:none; }
	#hamburger.shownav span, #hamburger.shownav p { display:none; }
	#hamburger.shownav img { display:block; float:right; margin:0 10px 0 0; }



	#nav {  height:auto; padding:15px 0 0 0;  height:100%; background-color:#ffffff; }
    #nav #rightbuttons { top:-30px;}
    #nav #rightbuttons input { width:100px;}
    #navigationtop { top:0; left:0; font-size:14px !important; display: none;   }
	#nav ul { position:relative;  padding:1px; margin:0;  }
	#nav li { float:none;  list-style:none; }
	#nav li a { line-height:30px; font-size:17px; height:20px; padding:0 10px 0 10px;  height:auto; text-decoration:none; border-bottom:1px #efefef solid; display:block; }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
	#nav ul li ul li a { line-height:25px; height:25px; padding:0 10px 0 10px !important; height:auto; margin:0 !important; }
	

	/* banner1: only works for "fade" transitions 
	#banner1 { width:100% !important; height:auto; overflow:hidden; }
	#banner1 
	#banner1 .rotator li {  margin:0; list-style-type:none; padding:0;  position:absolute; left:0; top:0;  }
	#banner1 img { width:100%  !important; height:auto  !important;   }
	#banner1 .rotator li.slideshowItemActive { z-index: 1; position:relative; left:0; }*/
	
	table.datagrid td { display:block; height:auto; border-bottom:none; } 
	table.datagrid tr.columnheader { display:none; }
	table.datagrid td:first-child { margin:20px 0 0 0; }
	table.datagrid td:last-child {   border-bottom:3px #999999 solid; padding:0 0 20px 0; }
	
	.nodesktop { display:block; }
	
	textarea { max-width:95% !important }
	input[type="text"],input[type="password"] { max-width:95% !important }
	select { max-width:95% !important  }
    #containerheader { min-width:200px; }
    #containerheader #header { height:auto;}
    #container { min-width:200px;}
    #containernav { height:auto;}
    #navigationtop a.sf-with-ul { background-position: top 10px right 10px;}

    #banner1 { width:100% !important; height:auto !important;}
    #banner1 .bannertext { position:relative; width:auto; height:auto; top:0; left:0;}
    #banner1 .bannertext h1 { line-height: normal;}
    #banner1 ul.slick-dots { display:none !important;}
    .homecolumn { width:auto !important; float:none; height:auto;  }
    .homeimage { width:100%; margin:0; float:none;}
    .homeimage img { width:100%  !important; height:auto !important;}

    #positioningstrip { height:auto; }
    #positioningstripinner { margin:20px; font-size:18px; line-height:normal;}
    #positioningstripinner br { display:none;}
    #positioningstrip .sidenews { position:relative; right:auto; bottom:0; width:auto;}

    #content { padding:10px;}

    #footer { padding:10px; text-align: center;}

    #column1 { width:100%;}
    #column1 img { width:100% !important; height:auto !important;}

    #dealermap { display:none;}

    .img-responsive-list{ width:100% !important; float:none; margin:5px !important;}
    .img-responsive-list img { width:100% !important; height:auto !important;}

    .item-images { float:none !important; width:100% !important; margin:5px !important;}
    .item-images img { width:100%;}

}


/* turn specific things off */

@media only screen and (max-width: 767px) {		
	
	#calculateshipping { width:auto !important; }
	#cart #shippingarrow { display:none; }
	#cart .field h2 { margin-left:0; } 
	#cart .container { position:relative !important; margin:auto !important; }
	#cart #containercommentsheader p { margin:auto !important; }
	#cart #labelcomments { display:none; }
	#cart #containercomments .field { margin:auto !important; }
	#cart #containercomments textarea { width:90%; }
	#paymentform .column1 { float: left !important; width: 30px !important; }
	#paymentform .column2 { float: left !important; }
	
	.cartcol1 img { width:50px; }
	#cart table td, #cart table th { width:auto !important; word-wrap: break-word !important; font-size:12px !important; padding:2px !important; }
	#cart #checkout, #cart #continueshop { float:right; margin-right:0; clear:both; }
	
	#formmembers .container { position:relative !important; margin:5px !important;  }
}
